@charset "utf-8";
body {
	margin-top: 0px;
	margin-left: 0px;
	background-color: #404040;
}
th, td {
	font-family: Calibri, Cambria;
}
#footer {
	background-color: #404040;
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-size: 12.5px;
	text-align: center;
}
#footer a:link {
	text-decoration: none;
	color: #FFF;
}
#footer a:visited {
	text-decoration: none;
	color: #FFF;
}
#footer a:hover {
	text-decoration: underline;
	color: #39F;
}
#lanjis {
	background-image: url(../images/designed_by_lanjis_b_01.png);
	background-repeat: no-repeat;
	background-position: right;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 70px;
}
